E-Arogya - Feature #191
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create Ul screen for Phlebotomy Worklist screen

30/04/2024 03:32 PM - Srusvin Loka

Status: New Start date: 22/05/2024
Priority: Normal Due date:

Assignee: Srusvin Loka % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Create Ul screen for Phlebotomy Worklist.

All lab orders with status 'new order' and 'sample collected' shall load in the worklist. Allow filter by specialty, lab orderid, patient

MRN, from date and to date filtering required orders in the worklist.
Default fromdate and todate in worklist is current date.
Subtasks:
Feature # 488: [LAB] Create Ul screen design for Phlebotomy Worklist screen

Resolved

History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 24/05/2024 12:55 AM - Uma Maheswarachari Melpati
- Subtask #488 added
